@charset "UTF-8";

.main-slider {
	width: 65%;
	padding-bottom: 60px;
	margin: 0 auto;
}
.main-slider img {
	width: 100%;
}

@media only screen and (max-width: 1200px) {
	.main-slider {
		width:100%;
		padding-bottom: 40px;
	}
}
.main-banner {
	margin-bottom: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: -10px;
}
.main-banner > li {
    width: calc(100% / 3 - 10px);
	margin: 10px 5px 0 0;
}
.main-banner img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}
@media only screen and (max-width: 767px) {
	.main-banner {
		margin-bottom: 0;
		padding: 0;
		display: block;
	}
	.main-banner > li {
		width: 100%;
		margin: auto;
	}
    .main-banner > li:not(:first-of-type) {
	    margin-top: 10px;
    }
}
.index-box01 {
	background: #E0F1E1;
	padding: 25px;
	margin-bottom: 50px;
}
.index-box01 .inner {
	width: 1160px;
	margin: 0 auto;
}
.index-box01 .inner h2 {
	text-align: center;
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.index-box01 .inner ul {
	display: flex;
	justify-content: center;
	flex-wrap:wrap;
}
.index-box01 .inner li {
	width: 213px;
	box-sizing: border-box;
	margin: 0 20px 20px 0;
	background: #FFFFFF;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #CCCCCC;
}
.index-box01 .inner li:nth-of-type(5),
.index-box01 .inner li:nth-of-type(10) {
	margin-right: 0;
}
.index-box01 .inner li a {
	display: block;
	color: #212121;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: bold;
	vertical-align: middle;
	padding: 35px 20px;
	line-height: 1;
}
.index-box01 .inner li .icon01 {
	background: url(../img/index/icon01.png) no-repeat right 20px center;
}
.index-box01 .inner li .icon02 {
	background: url(../img/index/icon02.png) no-repeat right 10px center;
}
.index-box01 .inner li .icon03 {
	background: url(../img/index/icon03.png) no-repeat right 15px center;
}
.index-box01 .inner li .icon04 {
	background: url(../img/index/icon04.png) no-repeat right 15px center;
}
.index-box01 .inner li .icon05 {
	background: url(../img/index/icon05.png) no-repeat right 10px center;
}
.index-box01 .inner li .icon06 {
	background: url(../img/index/icon06.png) no-repeat right 10px center;
}
.index-box01 .inner li .icon07 {
	background: url(../img/index/icon07.png) no-repeat right 20px center;
}
.index-box01 .inner li .icon08 {
	background: url(../img/index/icon08.png) no-repeat right 10px center;
}
.index-box01 .inner li .icon09 {
	background: url(../img/index/icon09.png) no-repeat right 20px center;
}
.index-box01 .inner li .icon10 {
	background: url(../img/index/icon10.png) no-repeat right 20px center;
}

@media only screen and (max-width: 1200px) {
	.index-box01 {
		padding: 10px;
	}
	.index-box01 .inner {
		width: auto;
	}
	.index-box01 .inner li {
		width: 48%;
		margin: 0 0 10px 0;
	}
	.index-box01 .inner li:nth-child(even){
		margin-left: 2%;
	}
	.index-box01 .inner li a {
		font-size: 1.4rem;
	}
}

 /* topics-news */
.topics-news {
	display: flex;
	flex-wrap:wrap;
}
.topics-news li {
	width: 362px;
	padding-bottom: 20px;
	margin-bottom: 40px;
	border-bottom: #EEEEEE 1px solid;
}
.topics-news li a {
	text-decoration: none;
	font-size: 1.6rem;
	color: #375999;
}
.topics-news li:nth-child(even){
	margin-left: 36px;
}
.topics-news li img {
	width: 100%;
	margin-bottom: 10px;
}
.topics-news li p {
	border-left: #66BB6A 5px solid;
	padding-left: 15px;
}
.topics-news li em {
	display: block;
	text-align: right;
	font-size: 1.3rem;
	color: #212121;
}
@media only screen and (max-width: 1200px) {
	.topics-news {
		display: block;
	}
	.topics-news li {
		width: auto;
	}
	.topics-news li:nth-child(even){
		margin-left: 0;
	}
	.topics-news li img {
		width: 100%;
	}
}

/* banner-list */
.banner-list li {
	text-align: center;
	margin-bottom: 10px;
}

/* info-list */
.info-list {
	display: flex;
	flex-wrap:wrap;
}
.info-list li {
	box-sizing: border-box;
	width: 560px;
	border: #E0E0E0 1px solid;
	margin-bottom: 38px;
}
.info-list li:nth-child(even){
	margin-left: 38px;
}
.info-list li h2 {
	padding: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	position: relative;
}
.info-list li .right {
	text-align: right;
}
.info-list li .center {
	text-align: center;
}
.info-list li.facility {
	min-height: 204px;
	background: url(../img/index/facility02.jpg) no-repeat center right 20px;
}
.info-list li.facility li {
	border: none;
	margin: 0 0 10px 20px;
}
.info-list li.facility li a {
	position:  relative;
    vertical-align: middle;
    text-decoration: none;
	color: #395898;
	font-size: 1.6rem;
	font-weight: normal;
	padding-left: 20px;
}
.info-list li.facility li a::before,
.info-list li.facility li a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.info-list li.facility li a::before{
    width: 16px;
    height: 16px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #395898;
}
.info-list li.facility li a::after{
    left: 7px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #fff;
}
.info-list li.population {
	background: url(../img/index/population.svg) no-repeat center right 20px;
	background-size: 50%;
}
.info-list li.population p {
	font-size: 1.5rem;
	padding-left: 20px;
}
.info-list li.population p strong {
	font-weight: bold;
}
.info-list li.population em {
	display: block;
	font-size: 1.3rem;
	padding: 5px 0 0 20px;
	margin-bottom: 20px;
}

.info-list li h2 a {
	position:  absolute;
	display: inline-block;
    vertical-align: middle;
    text-decoration: none;
	right: 20px;
	top: 15px;
	color: #395898;
	font-size: 1.6rem;
	font-weight: normal;
	padding-left: 20px;
}
.info-list li h2 a::before,
.info-list li h2 a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.info-list li h2 a::before{
    width: 16px;
    height: 16px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #395898;
}
.info-list li h2 a::after{
    left: 7px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #fff;
}
@media only screen and (max-width: 1200px) {
	.info-list {
		display: block;
	}
	.info-list li {
		width: auto;
		margin-bottom: 20px;
	}
	.info-list li:nth-child(even){
		margin-left: 0;
	}
	.info-list li .right ,
	.info-list li .center {
		padding: 0 20px 20px 20px;
	}
	.info-list li img {
		max-width: 100%;
	}
	.info-list li.facility ,
	.info-list li.population {
		min-height: auto;
		background-size: 40%;
	}
	.info-list li.facility ul {
		margin-bottom: 20px;
	}
}

/* banner-area01 */
.banner-area01 {
	background: #E9F5E9;
	padding: 40px 0;
}
.banner-area01 ul {
	width: 1160px;
	margin: 0 auto;
}
.banner-area01 ul li{
	margin: 0 10px;
}
.banner-area01 ul li img {
	width: 100%;
}
@media only screen and (max-width: 1200px) {
	.banner-area01 ul {
		width: auto;
	}
}
/* banner-area02 */
.banner-area02 {
	background: #D1EBD2;
	padding: 25px 0;
}
.banner-area02 h2 {
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
}
.banner-area02 ul {
	display: flex;
	justify-content: center;
	flex-wrap:wrap;
}
.banner-area02 li {
	width: 151px;
	margin: 0 10px;
}
@media only screen and (max-width: 1200px) {
	.banner-area02 li {
		width: 45%;
	}
	.banner-area02 li img {
		width: 100%;
	}
}
